Function
getFibre
Returns a specific fibre of a container.
getFibre(sparseString, fibreTag)
Parameters

sparseString | The compressed suffix array holding the fibre. Types: SparseString
fibreTag | A tag that identifies the Fibre. Types: SparseString Fibres

Return Values
A reference to the Fibre object.
Member of
SparseString
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57